fbpx

In a little less than 10 months, Adobe Commerce 2.3.x (formerly Magento Commerce) will reach its end of support. This means Adobe will no longer offer software support and security fixes for Adobe Commerce 2.3 as of April 28, 2022, and quality fixes as of July 2021. 

To help bridge this period, the new 2.3.7 release includes support for PHP 7.4 so that merchants have full support of the 2.3 line until its end of support date in early 2022. We recommend that Adobe Commerce and Magento Open Source 2.3.x users upgrade directly to the 2.4 line and PHP 7.4 to help maintain PCI compliance and to create the most cost-effective upgrade approach. Support for PHP 7.4 in the 2.3.7 version is intended only to help customers maintain PCI compliance until they can upgrade to version 2.4. 

While this is a little less than 10 months away, this upgrade is far easier to complete than an upgrade from Magento 1 to Magento 2. To ensure a seamless upgrade process for you and your business, we recommend creating a development strategy to account for this upgrade. You can learn more about how to upgrade Adobe Commerce

If you have questions about how the end of support impacts your website or want to plan for your site’s upgrade to Adobe Commerce 2.4.x before the official end of support, you can reach out to our team.